import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TimePerTourKPIComponent } from './time-per-tour-kpi.component';

describe('TimePerTourKPIComponent', () => {
  let component: TimePerTourKPIComponent;
  let fixture: ComponentFixture<TimePerTourKPIComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TimePerTourKPIComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(TimePerTourKPIComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
